﻿
/*******************************************************************************************************************************

    Max width: 1280px, landscape mode

*******************************************************************************************************************************/
/*@media screen and (min-width: 901px) and (max-width: 1280px) and (orientation: landscape) {*/
@media screen and (min-width: 768px) and (max-width: 1280px) and (orientation: landscape) {
    
    body {
        -moz-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
    }


    #page-banner {
        height: 90px;
    }
    
    .page-banner.root-menu-toggle {
        height: 60px;
        width: 60px;
    }

        .page-banner.root-menu-toggle a {
            top: 18px;
            left: 18px;
        }
    
    .page-banner.selected-section {
        /*height: 60px;*/        
    }

    .page-banner.banner-spacer {
        /*height: 60px;*/
    }
    

    #page-banner.solid {
        /*height: 60px;*/
    }
    
    #page-banner.solid .stack-left,
    #page-banner.solid .stack-right {
        /*padding-top: 18px;*/
    }

    #page-banner.solid #logo a {
        /*height:60px;*/
    }

    #page-banner.solid #wishlist-icon {
        /*margin-top: 18px;*/
    }

/**********************************************************************************************
    Breadcrumbs
**********************************************************************************************/
    #page-header-breadcrumbs {
        display: none;
    }

    .page-banner.banner-spacer .page-header-breadcrumbs > span,
    .page-banner.selected-section > span {
        line-height: 60px;
    }
    
/**********************************************************************************
    Page banner telephone no    
**********************************************************************************/
    
    .page-banner.telno {
        width: 250px;
        text-align: right;
    }

    .page-banner.telno > span {
        margin-top: 16px;
    }

        .page-banner.telno > span a {
            font-size: 14px;
            letter-spacing: 3px;
        }

/**********************************************************************************
    Page banner search box    
**********************************************************************************/

    .page-banner.search-box input {
        height: 20px;
        margin-top: 16px;
    }

    #search-box input {
        transition: none;    
    }

    #page-banner.searching #search-box {
        padding-right: 8px !important;
        /*width: calc(100% - 684px);*/
        width: 216px;
        transition: none;    
    }

        #page-banner.searching #search-box input {
            /*width: calc(100% - 36px);*/
            /*max-width: initial;*/
            width: 184px;
            transition: none;
        }

    .R1Sel, .R2Sel, .R3Sel, .R4Sel, .R5Sel, .R6Sel,
    .R1, .R2, .R3, .R4, .R5, .R6 {
        height: 28px;
    }

    .R1Sel a, .R2Sel a, .R3Sel a, .R4Sel a, .R5Sel a, .R6Sel a,
    .R1 a, .R2 a, .R3 a, .R4 a, .R5 a, .R6 a {
        padding-top: 8px;
        padding-bottom: 5px;
    }

/**********************************************************************************
    Page banner wishlist counter    
**********************************************************************************/

    .page-banner .wishlist-counter {
        top: 16px;
    }

/**********************************************************************************
    Page banner logo    
**********************************************************************************/

    .page-banner.logo {
        height: 60px;
        width: 120px;
    }
    
        .page-banner.logo span {
            height: 60px;
            font-size: 30px;
            line-height: 60px;
            display: block;
        }

        
    /*.home-page-title {
        width: auto;
        max-width: 1000px;
    }*/

    /*.home-page-title-wrapper {
        width: calc(100% - 80px);
        padding-left: 40px;
        padding-right: 40px;
        margin-top: 12px;
    }*/

    /*#content-text {
        width: 80%;
        padding-left: 10%;
        padding-right: 10%;
        padding-top: 56px;
    }*/

    #action-buttons-wrapper {
        width: 100%;
        /*display: table;*/
    }

        #action-buttons-wrapper .dynamic-columns {
            -moz-column-width: 184px;
            -ms-column-width: 184px;
            -webkit-column-width: 184px;
            -column-width: 184px;
        }

        #action-buttons-wrapper .action-button,
        #action-buttons-wrapper .contact-button {
            width: 100%;
            margin: 0;
        }


        #action-buttons-wrapper .action-button a,
        #action-buttons-wrapper .action-button  .action-prompt ,
        #action-buttons-wrapper .contact-button .action-prompt{
            margin-left: auto;
            margin-right: auto;

        }

    .content-footer-links {
        display: inline-block;
        width: calc(100% - 240px);
    }

        .content-footer-links-wrapper img.left {
            float: none;
            display: inline-block;
            width: 67px;
            margin-right: 33px;
        }
    
        .content-footer-links-wrapper img.right {
            float: none;
            display: inline-block;
            width: 85px;
            margin-left: 15px;
        }
    
/**********************************************************************************
    Page Content   
**********************************************************************************/
    /*#page-content {
        margin-top: -120px;
    }*/
    
/**********************************************************************************
    Page titles   
**********************************************************************************/

    .page-title.places,
    .page-title.experiences {
        width: 100%;
    }
    
    .page-title,
    .page-title.experiences,
    .page-title.resources,
    .page-title.about,
    .page-title.contact {
        height: auto;
        /*margin-top: -133px;*/
        padding-top: 0;
        width: 100%;
    }
    
    .page-title.places {
        margin-top: -133px;
    }
    
        .page-title.faded {
            opacity: 0.4;
            -moz-opacity: 0.4;
        }

        .page-title .sub-title.faded,
        .page-title .page-facilities.faded {
            opacity: 1.0;
            -moz-opacity: 1.0;
        }

    .page-title .main-title,
    .page-title.experiences .main-title,
    .page-title.resources .main-title,
    .page-title.about .main-title,
    .page-title.contact .main-title {
        margin-bottom: 0;
        border-bottom: 0;
        height: 132px;
        white-space: normal;
    }

        .page-title .main-title span {
            font-size: 36px;
            letter-spacing: 12px;
            bottom: 48px;
            width: 100%;
        }

        .page-title.places .main-title span  {
            bottom: 40px;
        }

        
/**********************************************************************************
    Page Sub Title
**********************************************************************************/
    .page-title.places .sub-title {
        height: auto;
        margin-top: 0;
        padding-top: 0;
        padding-bottom: 32px;
        background-color: rgba(0, 0, 0, 0.6);
        font-size: 16px;
    }

        .page-title .sub-title .areas {
            display: block;
            padding-top: 8px;
        }

        .page-title .sub-title .area-location {
            white-space: nowrap;
        }

            .page-title .sub-title .area-location.parent {
                display: block;
            }
            
    
        .page-title .page-title-data .dynamic-columns {
            padding-bottom: 32px;
        }

            .page-title.home .page-title-data .dynamic-columns {
                padding-bottom: 0;
            }


        .page-title.places .sub-title > :first-child {
            padding-top: 32px;
        }

    .page-title-data-item.scroll-down.scroll-down-action {
        display: none;
    }

    .page-facilities.home {
        padding-top: 32px;
        border-top: 0;
        margin-top: 60px;
        /*background-color: rgba(0, 0, 0, 0.6);*/
    }

        .page-facilities.home .page-title-data {
            padding-top: 30px;
        }

    .page-facilities.places {
        padding-top: 0px;
        border-top: 0;
        margin-top: 0px;
        background-color: rgba(0, 0, 0, 0.6);
    }

        .page-facilities.places {
            width: calc(100% - 96px);
        }


        
/**********************************************************************************************
    Main Menu
**********************************************************************************************/

    /*#main-menu {
        top: calc(50vh - 272px);
        width: 810px;
    }*/

    .main-menu-element {
        width: 270px;
        padding-bottom: 0;
    }

        .main-menu-element.middlecol {
            left: 270px;
        }

        .main-menu-element.rightcol {
            left: 540px;
        }

        .main-menu-element.middlerow {
            top: 203px;
        }

        .main-menu-element.bottomrow {
            top: 406px;
        }

        .main-menu-element span.element-header,
        .main-menu-element span.element-sub-header {
            padding-top: 0px;
            padding-bottom: 20px !important;
            line-height: 16px;
            font-size: 16px;
        }


        .main-menu-element span.element-sub-header {
            font-size: 16px;
            line-height: 30px;
            letter-spacing: 6px;
        }

/**********************************************************************************
    Dynamic menu   
**********************************************************************************/
    .expanding-line.left.expanded,
    .expanding-line.right.expanded {
        width: 45%;
    }

    /*#blackboard .close-button-wrapper {
        width: auto;
    }*/

    #blackboard.active #clearboard {
        position: fixed;
        display: block;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color: green;
    }

    .blackboard-content-body {
        width: 90%;
        margin-left: 5%;
    }

    .interim-section {
        width: 100%;
    }
    
    hr.interim-divider {
        width: 100%;
    }


    
/**********************************************************************************
    Menu pages   
**********************************************************************************/
    #menu-page-content .menu-content-panel .dynamic-columns {
        -moz-column-width: 400px;
        -webkit-column-width: 400px;
        column-width: 400px;
    }


/**********************************************************************************
    Wishlist   
**********************************************************************************/
    .wishlist-wrapper {
        width: 100%;
    }

    .wishlist-item-wrapper {
        width: 100%;
        margin-bottom: 40px;
    }

    .wishlist-item-image {
        width: 100%;
        height: 275px;
    }

    .wishlist-item-title {
        width: 100%;
        padding-top: 0;
        top: auto;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0);
        background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
    }

    .wishlist-item-main-title {
        padding: 0 16px;
    }

        .wishlist-item-main-title h1,
        .wishlist-item-main-title h3 {
            height: 80px;
            display: inline-block;
            margin-bottom: 8px;
        }

    .interim-section .dynamic-columns.wishlist-columns {
        -moz-column-gap: 80px;
        -webkit-column-gap: 80px;
        column-gap: 80px;
    }

    .interim-section .dynamic-columns.wishlist-columns a {
        position: relative;
        top: 50%;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        display: inline-block;
    }
        .interim-section .dynamic-columns.wishlist-columns .wishlist-item-wrapper .wishlist-action-buttons a.wishlist-action-link {
            -ms-transform: none;
            -webkit-transform: none;
            transform: none;
        }

    .wishlist-action-buttons {
        margin-top: 48px;
    }

    
    #wishlist-panel .interim-section {
        margin-bottom: 32px;
    }

    .wishlist.additional-places-text {
        padding-bottom: 32px;
        font-size: 14px;
        line-height: 28px;
        color: #ffffff;
        text-transform: uppercase;
        letter-spacing: 4px;
        text-align: center;
    }
/**********************************************************************************
    Slideshow   
**********************************************************************************/
    /*.slideshow-button-text {
        display: none;
    }
    
    .slideshow-button {
        bottom: 50vh;
        transform: translateY(30px);
    }*/

        /*.slideshow-button.right {
            background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat -739px -0px;
            height: 69px;
            width: 52px;
            right: -8px;
            transform: translateY(35px);
        }

        .slideshow-button.left {
            background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat -739px -69px;
            height: 69px;
            width: 52px;
            left: -8px;
            transform: translateY(35px);
        }*/
    
    #slideshow-controls-wrapper {
        /*right: 64px;*/
        opacity: 1.0;
        -moz-opacity: 1.0;
        visibility: visible;
        height: 182px;
    }
    
    .home-slideshow #slideshow-controls-wrapper,
    .slideshow-section.experiences #slideshow-controls-wrapper,
    .slideshow-section.resources #slideshow-controls-wrapper,
    .slideshow-section.about #slideshow-controls-wrapper,
    .slideshow-section.contact #slideshow-controls-wrapper {
        display: none;
    }

    /*#slideshow-title-wrapper {
        left: 32px;
        top: -8px;
    }*/

    #slideshow-title {
        display: none;
        margin-right: 8px;
    }

    /*#slideshow-selector {
        top: auto;
        bottom: 40px;
    }*/
    
    #image-caption-wrapper {
        display: none !important;
    }
    
    /*#slideshow-album-selector {
        top: auto;
        bottom: 42px;
        right: 37px;
    }*/
/**********************************************************************************
    Contact page   
**********************************************************************************/
    #action-buttons-wrapper .contact-button {
        /*display: table-cell;*/
    }

    .contact-button input {
        width: 176px;
        margin: 0 auto;
    }


    #contact-text {
        width: 90%;
    }

    .contact-form .contact-location-image {
        margin: 0 auto;
    }


/**********************************************************************************
    Map menu   
**********************************************************************************/

    /*#MapControls {
        bottom: 6%;
    }*/

    .sub-menu-scroller {
        height: calc(100vh - 135px);
        width: 400px;
    }

    .location-tree-padding {
        width: 400px;
    }

    ul.child-menu-nav-list li {
        font-size: 11px;
    }

    /*#map-placeholder.map-placeholder {
        position: absolute;
    }*/

    .map-body {
        height: 100vh;
    }



    
/**********************************************************************************
    Lodges slider widget    
**********************************************************************************/
    .lodges-slider ul li {
        /*width: 290px;*/
    }

         .lodges-slider ul li a {
             /*width: 260px;*/
         }


    .lodges-slider {
        /*width: 896px;*/ /* 840px + 2 x 24px + 8px */
        /*height: 255px;*/
    }
    
    .lodges-slider-nav {
        /*width: 24px;*/
        /*height: 255px;*/
    }

    
    .lodges-slider-items {
        /*width: 840px;*/ /* 3 x 290px - 30px*/
        /*height: 255px;*/
    }

    .slider-links {
        /*width: 840px;*/
    }


/**********************************************************************************
    SEO bs widget    
**********************************************************************************/

    #content-footer-wrapper.seo-widget {
        margin-top: 350px !important;
    }

    #seo-widget {
        height: 240px;
        letter-spacing: 2px;
    }


    
/**********************************************************************************
    atr slider widget    
**********************************************************************************/

    /*.atr-slider-display-port {
        width: 1028px;
    }*/

    .atr-slider-items-collection {
        width: 960px;
    }

        .atr-slider-items-collection.atr-slider-col-4 ul li {
            width: 240px;
        }

            .atr-slider-items-collection.atr-slider-col-4 ul li a.slider-item {
                width: 200px;
            }

            .atr-slider-items-collection ul li a.slider-item .image-wrapper {
                height: 160px;
            }

    .atr-slider-items-collection ul li a.slider-item .image-wrapper img {
        height: 137px;
    }

    .atr-slider-items-collection {
        width: 920px;
    }

    /* 3 columns */
    .atr-slider-items-collection.atr-slider-col-3 {
        width: 918px;
    }

    .atr-slider-items-collection.atr-slider-col-3 ul li {
        width: 306px;
    }

        .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item {
            width: 288px;
        }

        .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item .image-wrapper {
            height: 134px;
        }

        .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item .image-wrapper img {
            height: 132px;
        }

    /* 2 columns */
    .atr-slider-items-collection.atr-slider-col-2 {
        width: 640px;
    }

    .atr-slider-items-collection.atr-slider-col-2 ul li {
        width: 320px;
    }

        .atr-slider-items-collection.atr-slider-col-2 ul li a.slider-item {
            width: 288px;
        }

        .atr-slider-items-collection.atr-slider-col-2 ul li a.slider-item .image-wrapper {
            height: 162px;
        }

        .atr-slider-items-collection.atr-slider-col-2 ul li a.slider-item .image-wrapper img {
            height: 160px;
        }

    .atr-slider-items-collection ul li a.slider-item span.best-lodges-item-area {
        padding-bottom: 11px;
        padding-top: 1px;
    }
    
    .atr-slider-items-collection.trip-items-collection.atr-slider-col-2 {
        width: 880px;
    }

        .atr-slider-items-collection.trip-items-collection.atr-slider-col-2 ul li {
            width: 462px;
        }

    .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 {
        width: 422px;
    }

        .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 ul li {
            width: 462px;
        }


    .trip-experiences-wrapper .trip-experience-card .trip-experience-card-details span.experience-name,
    .trip-experiences-wrapper .trip-experience-card .trip-experience-card-details span.experience-rating {
        letter-spacing: 1.5px;
    }

    
    .collection-description-wrapper .collection-description {
        padding: 36px 0 24px 0;    
    }

    
    #trip-collection-items .atr-slider-display-port {
        width: 914px;
    }
    
    .atr-slider-items-collection.trip-items-collection.atr-slider-col-2 {
        width: 818px;
        margin-left: 18px;
        margin-right: 18px;
    }

        .atr-slider-items-collection.trip-items-collection.atr-slider-col-2 ul li {
            width: 427px;
        }

            .atr-slider-items-collection.trip-items-collection.atr-slider-col-2 ul li div.trip-card {
                width: 387px;
                margin-left: 0;
                margin-right: 0;
            }

    .atr-slider-nav {
        width: 24px;
    }

    /* End of media query */
}


@media screen and (min-width: 1141px) and (max-width: 1280px) {
    
/**********************************************************************************
   Seasonal ratings widget  
**********************************************************************************/
    /*.seasonal-rating-item.months {
        width: 40px;
    }

    .seasonal-rating-shape {
        height: 40px;
    }*/


/**********************************************************************************
    atr slider widget    
**********************************************************************************/

    /*.atr-slider-display-port {
        width: 1068px;
    }*/

    .atr-slider-items-collection.atr-slider-col-3 {
        width: 928px;
        margin-left: 16px;
        margin-right: 16px;
    }

    .atr-slider-items-collection.atr-slider-col-3 ul li {
        width: 320px;
    }

    .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item {
        width: 288px;
    }

    .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item .image-wrapper {
        height: 162px;
    }

    .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item .image-wrapper img {
        height: 160px;
    }
}


@media screen and (min-width: 1024px) and (max-width: 1140px)  {
    
/**********************************************************************************
    Menu pages   
**********************************************************************************/
    #menu-page-content .menu-content-panel .dynamic-columns {
        -moz-column-width: 360px;
        -webkit-column-width: 360px;
        column-width: 360px;
    }
    

/**********************************************************************************
    atr slider widget    
**********************************************************************************/

    /*.atr-slider-display-port {
        width: 700px;
    }*/

    .atr-slider-items-collection.atr-slider-col-2 {
        width: 608px;
        margin-left: 16px;
        margin-right: 16px;
    }

    .atr-slider-items-collection.atr-slider-col-2 ul li {
        width: 320px;
    }

    .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item {
        width: 288px;
    }

    .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item .image-wrapper {
        height: 162px;
    }

    .atr-slider-items-collection.atr-slider-col-3 ul li a.slider-item .image-wrapper img {
        height: 160px;
    }

/**********************************************************************************
   Seasonal ratings widget  
**********************************************************************************/
    /*.seasonal-rating-item.months {
        padding: 8px 12px;
        width: 36px;
    }

    .seasonal-rating-shape {
        height: 36px;
    }*/
    

/**********************************************************************************
   Trip itinerary cards  
**********************************************************************************/
    /*.trip-itinerary-wrapper .trip-itinerary-card,
    .trip-experiences-wrapper .trip-experience-card {
        width: 45%;
    }

    .trip-itinerary-wrapper .trip-itinerary-card.end-row,
    .trip-experiences-wrapper .trip-experience-card.end-row {
        margin-right: 24px;
    }*/
}


@media screen and (min-width: 1024px) and (max-width: 1023px)  {
    
/**********************************************************************************
    Menu pages   
**********************************************************************************/
    #menu-page-content .menu-content-panel .dynamic-columns {
        -moz-column-width: 360px;
        -webkit-column-width: 360px;
        column-width: 360px;
    }

}


@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    #telno {
        display: none;
    }

    #action-buttons-wrapper .dynamic-columns {
        -moz-column-width: 164px;
        -ms-column-width: 164px;
        -webkit-column-width: 164px;
        column-width: 164px;
    }

    .contact-button input {
        width: 164px;
        margin: 0 auto;
    }
    
    

/**********************************************************************************
    atr slider widget    
**********************************************************************************/

    /*.atr-slider-display-port {
        width: 700px;
    }*/
    
        #trip-collection-items .atr-slider-display-port {
            width: 527px;
        }

    .atr-slider-items-collection.atr-slider-col-2 {
        width: 608px;
        margin-left: 16px;
        margin-right: 16px;
    }

    .atr-slider-items-collection.atr-slider-col-2 ul li {
        width: 320px;
    }

    .atr-slider-items-collection.atr-slider-col-2 ul li a.slider-item {
        width: 288px;
    }

    .atr-slider-items-collection.atr-slider-col-2 ul li a.slider-item .image-wrapper {
        height: 162px;
    }

    .atr-slider-items-collection.atr-slider-col-2 ul li a.slider-item .image-wrapper img {
        height: 160px;
    }


    
    .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 {
        width: 431px;
        margin-left: 18px;
        margin-right: 18px;
    }

        .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 ul li {
            width: 467px;
        }

            .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 ul li div.trip-card {
                width: 427px;
                margin-left: 0;
                margin-right: 0;
            }

    .atr-slider-nav {
        width: 24px;
    }


/**********************************************************************************
   Seasonal ratings widget  
**********************************************************************************/
    /*.seasonal-rating-item.months {
        padding: 8px 8px;
        width: 30px;
    }

    .seasonal-rating-shape {
        height: 30px;
    }*/
    

/**********************************************************************************
   Trip itinerary cards  
**********************************************************************************/
    /*.trip-itinerary-wrapper .trip-itinerary-card,
    .trip-experiences-wrapper .trip-experience-card {
        width: 45%;
    }

    .trip-itinerary-wrapper .trip-itinerary-card.end-row,
    .trip-experiences-wrapper .trip-experience-card.end-row {
        margin-right: 24px;
    }*/
}